<?php

namespace App\Controllers;

class Master extends BaseController
{
    public function __construct(){
        //Query Builder (Direct in Controller) exampl
         $this->db = \Config\Database::connect();
    }

    public function index()
    {
        return view('category/category');
    }
}
